[Info]
AllColumnIDs=exch_date∧serial_no∧match_no∧otc_trade_type∧cust_id∧new_store_id∧new_re_store_id∧entr_stat∧entr_flag∧trem_type∧trader_id∧teller_id∧exch_time∧
AllColumnNames=交易日期∧本地流水号∧成交单编号∧询价交易类型∧本方客户代码∧新白银仓库(近端)∧新远端白银仓库∧仓库修改申请状态∧本方操作标识∧申报来源∧申报交易员∧申报操作员∧申报时间∧
AllColumnNamesEn=exch_date∧serial_no∧match_no∧otc_trade_type∧cust_id∧new_store_id∧new_re_store_id∧entr_stat∧entr_flag∧trem_type∧trader_id∧teller_id∧exch_time∧
AllColumnWidths=100∧100∧100∧120∧120∧130∧130∧150∧130∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧
MainInfo=询价白银仓库调整记录查询｜
QueryCtl=kv:成交单编号ˇLineEditˇmatch_noˇ｜kv:交易日期ˇDtStartˇexch_dateˇ｜

[setting]
exch_date=Fmt:FmtDate｜
serial_no=
match_no=
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
cust_id=
new_store_id=
new_re_store_id=
entr_stat=Fmt:FmtCode:b_opo_state｜
entr_flag=Fmt:FmtCode:b_oper_flag_cancel｜
confirm_flag=Fmt:FmtCode:b_oper_flag_confirm｜
trem_type=Fmt:FmtCode:term_type｜
trader_id=
teller_id=
exch_time=Fmt:FmtTime｜
e_trem_type=Fmt:FmtCode:term_type｜
e_trader_id=
e_teller_id=
e_exch_time=Fmt:FmtTime｜
is_valid=Fmt:FmtCode:yes_no｜
